@import '../../assests/variables/colours.scss';

.filter {
  display: flex;
  justify-content: center;
  margin-bottom: 30px;

  button {
    width: 100px;
    border: 2px solid $secondary;
    background-color: $secondary;
    color: $primary;
    font-size: 15px;
    margin: 0 10px;
    transition: 0.5s all;

    &:hover {
      border: 2px solid $movieDBBrand;
      background-color: transparent;
      color: $movieDBBrand;
    }
  }
}